
Foreman - Feature #1138

Reducing the number of menus

08/31/2011 09:18 AM - NoName NoSurname

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be great if you can consolidate following menus :

- LDAP Authentication

- Roles

- Users

- Groups

into a menu called "Security"

History

#1 - 08/31/2011 09:32 AM - Marcello de Sousa

We should probably change the title of this ticket to:

Organize the SETTINGS menu logically (instead of alphabetically)

#2 - 09/04/2011 04:50 AM - Ohad Levy

- Assignee set to Amos Benari

#3 - 05/02/2012 08:47 AM - Ohad Levy

- Category set to Web Interface

- Target version set to 1.0

implemented as part of UI updates in 0.5

#4 - 06/10/2012 10:04 AM - Ohad Levy

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

http://www.tcpdf.org

